@media (min-width: 1110px) and (max-width: 1160px) {
    .get-social-box{}.top-section .top-menu{}.make_an_enquiry{ font-size: 25px; padding-top: 5px; } .top-second-row .phone{ font-size: 25px; line-height: 40px; } .top-second-row .phone span{} #searchform{} #s{}
}
@media (min-width: 1050px) and (max-width: 1109px) {
    .get-social-box{}.top-section .top-menu{}.make_an_enquiry{ font-size: 22px; padding-top: 7px; } .top-second-row .phone{ font-size: 23px; line-height: 40px; } .top-second-row .phone span{} #searchform{} #s{}
}
@media (min-width: 1001px) and (max-width: 1049px) {
    .get-social-box{
        width: 123px;
    }.top-section .top-menu{}.make_an_enquiry{ font-size: 21px; padding-top: 7px; } .top-second-row .phone{ font-size: 21px; line-height: 40px; } .top-second-row .phone span{} #searchform{ width: 310px; } #s{ width: 265px; } .get-social-l{ display: none; }
}
@media (min-width: 769px) and (max-width: 1000px) {
    .get-social-box{}.top-section .top-menu{}.make_an_enquiry{font-size: 17px;padding-top: 7px;} .top-second-row .phone{ font-size: 20px; line-height: 21px; text-align: center; } .top-second-row .phone span{ background-image: none; padding-left: 0; margin: 0; height: auto; } #searchform{ width: 201px; } #s{ width: 150px; } .get-social-l{ display: none; } .get-social-box{ width: 126px; float: none; margin: auto; }
}
@media (min-width: 900px) and (max-width: 1000px) {
    .top-section .top-menu .menu-top-menu-container > ul > li > a{font-size: 16px;padding: 3px 8px;}
    .top-section .top-menu{margin: 24px 1% 1px 0;}
    .header-bar .logotop img{margin-top: 5px;}
    .get-social-box{
        width: 123px;
        float: right;
        height: 39px;   float: right;      margin-top: 17px;
    }.top-section .top-menu{}
}
@media (min-width: 850px) and (max-width: 899px) {
    .top-section .top-menu .menu-top-menu-container > ul > li > a{font-size: 13px;padding: 3px 8px;}
    .top-section .top-menu{margin: 23px 1% 1px 0;}
    .header-bar .logotop img{margin-top: 11px;}
    .get-social-box{
        height: 39px;   float: right;
        width: 126px;   margin-top: 17px;
    }.top-section .top-menu{}
}
@media (min-width: 768px) and (max-width: 849px) {
    .top-section .top-menu .menu-top-menu-container > ul > li > a{font-size: 12px;padding: 3px 6px;}
    .top-section .top-menu{margin: 23px 2% 1px 0;}
    .header-bar .logotop img{margin-top: 15px;}
    .top-section .top-menu{}
    .get-social-box{
        height: 39px;   float: right;
        width: 126px;   margin-top: 17px;
    }
}
/* mobile brorsers */

@media (max-width: 767px) {
    .page-wrap{
        padding: 0 0px;
    }
    .t.top-second-row .t-c{display: inline-block;border: none;width: 50%;padding: 1px 1px;}
    .bx-wrapper .bx-next{right: 7px;}
    .bx-wrapper .bx-prev{left: 7px;}
    .contact-form-box{
        padding: 20px 5%;
    }
    .footer-extra{
        float: none;
        max-width: 100%;
        text-align: center;

        display: table;
        margin: auto;
        padding-bottom: 10px;
    }
    .footer-menu .menu-footer-menu-container > ul > li.current_page_item > a{}
    .make_an_enquiry{ font-size: 23px; padding-top: 5px; display: table; margin: 1px auto; background-image: none; padding-left: 0; display: none;}
    .top-second-row .phone{ font-size: 18px; line-height: 40px; margin: 3px auto; font-size: 0; width: 147px; color: #027CBA;}
    .top-second-row .phone span{
        line-height: 21px;
        padding-left: 48px;
        font-size: 18px;
        padding-top: 12px;
        margin-left: 0;

        color: #0279BA;
    }
    #searchform{
        margin: 5px 0;
        width: 250px;
        float: right;

        max-width: 100%;
        display: block;
    }
    #s{
        width: calc(100% - 49px);
    }
    .header-bar .logotop img{
        max-width: 100%;
        margin-top: 5px;
    }
    .get-social-l{ display: none; }
    .get-social-box{ width: 126px; float: none; margin: auto; }
    .headerShopcartBOX {
        border-left: none;
        margin-top: -39px;
        width: 57%;
        float: right;
        padding: 0;
        height: auto;
        max-width: 158px;
        margin-right: 60px;
        position: relative;
        z-index: 1999;
    }

    .top-section .top-menu {
        margin: 10px auto 0px auto;
        float: none;
        text-align: center;
        display: table;
    }

    .top-section .top-menu .menu-top-menu-container > ul > li {
        display: none;
        width: 100%;
        padding: 4px 1px;
    }

    .CartMiniInfo .cart-count {
        right: 0px;
    }

    .CartMiniInfo .t1 {
        font-size: 11px;
        white-space: nowrap;

        color: #FFF;
    }

    .CartMiniInfo {
        padding-right: 45px;
    }

    #homeSlider .bxHomeSlider li .text-label {
        display: block;

        /* white-space: nowrap; */
        bottom: 0px;
    }

    .constr-title.first .line {
        display: none;
    }

    .const-logo {
        min-height: 62px;
    }

    .const-textitem-desc {
        padding: 0;
        text-align: center;
    }

    .const-proc {
        margin-top: 20px;
    }

    .const-proditem {
        padding: 0;
    }

    .home-product-see-all {
        display: table;
        margin: 0 auto 35px auto;
    }

    .product-list-item .price {
        display: block;
    }

    .product-list-item .title {
        display: block;
        width: 100%;
    }

    .product-list-item .t-r {
        display: block;
        width: 100%;
    }

    .product-list-item .title a {
        position: static;
        text-align: center;
        width: 100%;

        padding-top: 15px;
    }
    .home-product-slider-box .bx-wrapper .bx-next {
        right: -25px;
    }

    .home-product-slider-box .bx-wrapper .bx-prev {
        left: -25px;
    }

    .product-list-item .product-list-thumb img {
        height: 100%;
    }
    .product-list-item .t {
        display: block;

        height: auto;
    }

    .shop-category-bar .shop_cat_menu > li {
        float: left;
    }

    .shop-category-bar .shop_cat_menu {
    }
    .cat-mobile-menu{
        position: relative;

        margin-bottom: 20px;
    }
    .cat-mobile-menu > .current{
        color: #0172BA;
        font-weight: 600;
        display: inline-block;
        padding-top: 3px;
    }
    .cat-mobile-menu > .cat-mobile-menu-button{
        background-image: url(../images/i_11.png);
        display: block;
        width: 40px;
        height: 27px;
        background-position: -5px -7px;
        float: right;
    }
    .cat-mobile-menu .mobile-shop_cat_menu{
        list-style: none;
        margin: 0;
        padding: 0;
        background-color: #FFF;
        display: none;
    }
    .cat-mobile-menu .mobile-shop_cat_menu > li{
        padding: 4px 0;
    }
    .cat-mobile-menu .mobile-shop_cat_menu > li > a{
        color: #0172BA;
    }
    .cat-mobile-menu .mobile-shop_cat_menu > li > ul{
        list-style-type: disc;
        color: #0172BA;
    }
    .cat-mobile-menu .mobile-shop_cat_menu > li > ul > li{}
    .cat-mobile-menu .mobile-shop_cat_menu > li > ul > li > a{
        color: #0172BA;
    }
    .shop-category-bar {
        margin-left: 0;
    }
    .general-menu-toggle{
        background-image: url(../images/ii_31.png);
        display: block;
        height: 27px;
        background-position: right center;
        float: right;
        background-repeat: no-repeat;
        color: #FFF;
        font-size: 0;
        font-weight: 400;
        padding-right: 27px;
        margin-top: -32px;
        margin-right: 4px;
        padding-top: 1px;
        clear: both;
        position: relative;
        z-index: 2000;
    }
    .top-section .top-menu .menu-top-menu-container > ul > li.current-menu-item,
    .top-section .top-menu .menu-top-menu-container > ul > li.current_page_item{
    }
    .p-minititle {
        margin-top: 30px;
    }
    .woocommerce-message{
        border: 1px solid #32B54B;
        text-align: center;
        padding: 11px 16px 60px 16px;
        margin-bottom: 21px;
    }
    .woocommerce-message a.button{
        float: none;
        display: block;

        position: absolute;     bottom: 13px;     left: 50%;     margin-left: -45%;
    }
    .woocommerce table.shop_table {
        margin-left: -15px;
        margin-right: -15px;
        width: auto;
    }

    .woocommerce table.shop_table th {
        padding: 9px 1px;
        font-size: 13px;
    }

    .woocommerce table.shop_table td {
        padding: 6px 6px;
        font-size: 13px;
    }

    .woocommerce .cart-collaterals .cart_totals, .woocommerce-page .cart-collaterals .cart_totals {
        width: 100%;
    }
    .top-second-row {
        width: auto;
        display: block;
        margin-left: -16px;
        margin-right: -25px;
    }

    .t.top-second-row .t-c:nth-child(1) {
        display: none;
    }

    .t.top-second-row .t-c:nth-child(2) {
        float: left;

        width: 50%;

        max-width: 150px;
    }

    .t.top-second-row .t-c:nth-child(3) {
        float: right;

    }

    .t.top-second-row .t-c:nth-child(4) {
        width: 100%;
        display: none;
    }
    .socialFooter {
        padding-top: 20px;
    }

    .CartMiniInfo .hamburger-green {
        display: none;
    }

    .top-second-row .t-r {
        display: block;
    }

    .title-bar h1 {
        margin-top: 0;
    }
    .header-bar .logotop {
        max-width: 65px;
    }
    .header-bar .phone {
        display: none;
    }
    .header-bar .get-social-box {
        display: none;
    }
    #contact {
        width: 1px;
    }
    a.greenshortcode {
        top: 0px!important;
    }
    .product-type-variable .summary .price .amount {
        margin-top: 40px;
    }

    form.variations_form.cart {
        margin-top: -42px;
    }

    .summary .quantity {
        margin-top: 31px;
    }
    #homeSlider .bxHomeSlider li .text-label span {
        font-size: 16px!important;
    }

    #homeSlider {
        margin-top: 5px;
        margin-bottom: 10px;

        margin-left: -30px;     margin-right: -30px;
    }
    .footer-menu .menu-footer-menu-container > ul > li {
        width: 100%;
        text-align: center;
    }
    .bx-wrapper .bx-viewport {
        background: transparent;
    }
    .header-bar > .row{
        margin-left: 0;
        margin-right: 0;
    }
    .cat-product-list-name .desc {
        height: 113px;
    }
    .cover_product_description {
        height: auto;
        margin-top: 10px;
    }

    .product-list-item .product-list-name {
        height: auto;
        z-index: 200;
        position: relative;
    }

    .product-list-item .product-list-thumb {
        margin: 0;
    }

    .product-list-item .price-box {
        top: 0;
        position: static;
        display: table;
        float: right;
        margin-top: -28px;
    }
    .product-type-variable .addcart-box{
        margin-bottom: 45px;
    }
    .contact-form-box.product-ask {
        top: -120px;
        width: 96%;
        left: 0;
        margin: 100px auto 0 auto;
    }
    .return-to-shop > a {
        max-width: 100%;
        height: auto!important;
        white-space: normal!important;
        display: block!important;
        float: none!important;
        margin: 10px auto!important;
    }

    .woocommerce-message a {
        display: table;
        clear: both;
        margin: 7px auto 0px auto;
        position: static;
        background-color: #268838;
        color: #FFF;
        padding-top: 1px;
        padding: 1px 9px;
    }
}